VIACTIV Krankenkasse

Häufige Fragen

Welche Android- oder iOS-Version benötige ich, um die VIACTIV-App nutzen zu können?

Die VIACTIV-App kann auf Smartphones mit den Betriebssystemen Android und iOS genutzt werden. Bei Android kann die App ab der Version 6 genutzt werden, mit einem iOS- Gerät kann die App ab der Version 11.4 genutzt werden.

Vielen Dank für Ihr Feedback!
Zurück